Subject: Re: [bug#41118] [PATCH] gnu: inkscape: Update to 1.0.

From: Leo Famulari <[email-masked]>
Date: Thu, 28 May 2020 09:39:05 -0400

On Wed, May 27, 2020 at 11:34:56PM -0400, Maxim Cournoyer wrote:
> Did you have a chance to try this?  With the licensing issue resolved
> (it's OK to license the combined works as GPLv3+ for both lib2geom and
> Inkscape), I'll be looking to merge this while it's still relatively
> fresh :-).

No, I didn't try it... if it works for you, I'm sure it's okay. I'd
check for post-release major bugs before pushing since it's probably
been well-tested in other distros.